Pax.MongoDb.Legacy 2.0.0

Requires NuGet 2.0.0.0 or higher.

dotnet add package Pax.MongoDb.Legacy --version 2.0.0
NuGet\Install-Package Pax.MongoDb.Legacy -Version 2.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Pax.MongoDb.Legacy" Version="2.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Pax.MongoDb.Legacy --version 2.0.0
#r "nuget: Pax.MongoDb.Legacy, 2.0.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Pax.MongoDb.Legacy as a Cake Addin
#addin nuget:?package=Pax.MongoDb.Legacy&version=2.0.0

// Install Pax.MongoDb.Legacy as a Cake Tool
#tool nuget:?package=Pax.MongoDb.Legacy&version=2.0.0

Mongodb Operate Class

Product Compatible and additional computed target framework versions.
.NET Framework net is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.0 1,468 11/20/2015

Release built on 2015-11-16 15:40
Updated to 2.1.1 driver